@media screen and (max-width: 1200px) {
    .header-bottom .navbar-right li a, .header-bottom .navbar-right li a:focus {
        padding: 15px 7px;
    }


    .logo{
        padding-left:0px !important;
    }


    .logo img {
        width: 150px;
    }


    .cource-offered-section .all-cource .cource-item {
        height: 183px;
        padding: 25px 0 0 41px
    }

    .section-aboutus .text-cont {
        width: 444px;
    }

    .seabt-info .text-cont .status-cont .status {
        width: 102px;
    }

    .seabt-info .text-cont .status-cont .status h3 {
        font-size: 18px;
    }

    /*=-------------------------================================About us =========================--------------------------------------=*/
    .seabt-experts .slider-btn-cont {
        right: 129px;
        top: 100px;
    }

    .seabt-experts .header-text p {
        line-height: 19px;
    }

    .seabt-thoughts .text-cont .text-cont-in p {
        line-height: 22px;
    }

    .seabt-thoughts .text-cont {
        height: 329px;
    }

    .seabt-auboutus .header-cont h4 {
        margin-top: 31px !important;
    }

    .seabt-info .status-cont {
        margin-top: 35px;
    }

    .seabt-auboutus .abt-desc p:last-child {
        margin-top: 31px;
    }

    .seabt-experts .exp-cont-out {
        margin-top: 20px;
    }

    .seabt-experts.clients-say .client-review {
        height: 185px;
    }

    /*=-------------------------================================Video Gallary =========================--------------------------------------=*/
    .section-videowall .left-link {
        font-weight: bold;
    }

    .section-videowall .header-cont h2 {
        /*margin-top: 8px !important;*/
    }

    .section-videowall .header-cont h4 {
        margin-top: 19px !important;
    }

    .section-videowall .video-banner {
        margin-top: 29px;
    }

}

@media screen and (max-width: 991px) {

    #myNavbar1 {
        margin-left:0px;
        margin-right: 0px;
    }

    .seabt-contacts-link .container {
        background: #333333;
        height: 150px;
    }


    .mar-bot20 {
        margin-bottom: 0px;
    }

    .banner-section-cource .row .left-cont-in {
        margin-right: 15px;
    }

    .banner-section-cource .cource-right {
        height: auto;
    }

    .banner-section-cource .row .right-cont-in {
        margin-left: 15px;
    }

    .banner-section-cource .cource-right .cource-cal {
        height: 122px;
    }

    .banner-section-cource .cource-right .cource-enq {
        height: 167px;
    }

    .banner-section-cource .cource-right .cource-enq .text-cont {
        /*top: 40%;*/
    }



    .header-bottom .navbar-right li a, .header-bottom .navbar-right li a:focus {
        padding: 15px 4px;
        font-size: 11px;
    }

    .banner-section-cource .cource-left .owl-carousel .item .slider-item {
        height: 297px
    }

    .cource-offered-section .all-cource .cource-item {
        margin-bottom: 23px;
        padding-left: 0px;
        text-align: center;
    }

    .section-aboutus {
        height: 450px;
    }

    .section-aboutus .text-cont {
        left: 0;
        right: 0;
        margin: auto;
        text-align: center;
    }

    .seabt-info .text-cont .status-cont .status {
        width: 161px;
        height: 67px;
        margin-top: 12px;
    }

    .seabt-info .text-cont .status-cont .status:nth-child(2):before, .seabt-info .text-cont .status-cont .status:nth-child(4):before, .seabt-info .text-cont .status-cont .status:nth-child(4):after, .seabt-info .text-cont .status-cont .status:nth-child(3):after {
        background: transparent;
    }

    .seabt-info .text-cont .status-cont .status::before {
        height: 47px;
    }

    .seabt-info .text-cont .status-cont .status::after {
        content: "";
        position: absolute;
        bottom: 0;
        height: 1px;
        width: 100%;
        left: 0;
        background: rgba(150, 150, 150, 0.38);
    }

    .section-realestate-info .owl-carousel.owl-theme {
        background: #f5f5f5;
    }


    .section-news .news-cont span.abt-text {
        display: inline-block;
        width: 500px;
    }

    .section-sayabtus .owl-carousel .item .slider-item .quotes-cont p {
        line-height: 19px;
    }

    .section-sayabtus .owl-carousel .item .slider-item .quotes-cont {
        margin-top: 36px;
    }

    .section-sayabtus .owl-carousel .item .slider-item .quotes-cont h5 {
        margin-top: 15px !important;
    }

    .section-sayabtus .owl-carousel .item .slider-item {
        height: 427px;
    }

    .section-news .news-cont .time-row .btn {
        /*margin-right: 28px;*/
    }

    /*=-------------------------================================About us =========================--------------------------------------=*/
    .seabt-auboutus .header-cont h2 {
        margin-top: 20px !important;
    }

    .seabt-thoughts .text-cont .text-cont-in {
        margin-top: 15px;
    }

    .seabt-contacts-link h2 {
        font-size: 20px;
    }

    .seabt-contacts-link {
        height: 75px;
    }

    .seabt-contacts-link .cust-btn {
        margin-top: 17px;
    }

    .seabt-experts .header-text {
        text-align: justify;
        width: 100%;
    }

    .seabt-experts .slider-btn-cont {
        top: 180px;
    }

    .seabt-experts.clients-say .client-review p {
        line-height: 18px;
    }

    .seabt-experts.clients-say .client-review h4 {
        margin-bottom: 5px;
    }

    .seabt-auboutus .abt-desc {
        /*width: 556px;*/
        margin: 26px auto 0px auto;
    }

    .seabt-auboutus .abt-desc p{
        margin-top: 26px;
    }

    .seabt-thoughts .text-cont {
        height: 305px;
        text-align: center;
    }

    .seabt-experts .exp-cont-out {
        /*margin-top: 74px;*/
    }

    .seabt-experts .slider-btn-cont {
        left: 0;
        right: 0;
        margin: 35px auto auto auto;
    }

    .seabt-experts.clients-say .slider-cont {
        margin-top: 75px;
    }

    .seabt-experts.clients-say .slider-btn-cont {
        margin-top: 62px;
    }

    /*=-------------------------================================Video Gallary =========================--------------------------------------=*/
    .section-videowall .video-banner {
        text-align: center;
        height: 380px;
    }

    .section-videowall .video-banner .text-cont .text {
        margin-top: 32px;
    }

    .section-popularvi .video-cont .text-cont {
        text-align: center;
    }

}

@media screen and (max-width: 767px) {
    h2 {
        font-size: 26px;
    }

    .logo img {
        width: 150px;
    }

    .about_homebg{
        background: #f3f3f3;
    }

    .common-section {
        /*padding: 38px 0px;*/
    }

    .getphonecallbutton{
    text-align: center;
    }

    .cource-offered-section .all-cource .cource-item {
        text-align: center;
    }

    .cource-offered-section .all-cource .cource-item.yellow-bg {
        padding-top: 13px;
    }

    .cource-offered-section .all-cource .cource-item {
        height: 164px;
        padding-top: 18px;
    }

    .section-sayabtus .owl-carousel .item .slider-item .quotes-cont .text-cont {
        margin-bottom: 15px;
    }

    .section-sayabtus .owl-carousel .item .slider-item .quotes-cont {
        margin-top: 20px;
    }

    .section-sayabtus .owl-carousel .item .slider-item .quotes-cont h5 {
        margin-top: 0px !important;
    }

    .section-news .news-cont span.abt-text {
        width: 200px;
    }

    .section-partners .logo-cont {
        margin-top: 15px;
    }

    .section-partners {
        height: 425px;
    }

    footer .footer-top {
        height: auto;
        text-align: center;
        padding-bottom: 22px;
    }

    footer .footer-top .text-cont p {
        /*line-height: 12px;*/
    }

    footer .footer-top .text-cont h4 {
        margin-bottom: 4px;
    }

    .section-news {
        /*height: 415px;*/
    }

    #myNavbar1 {
        display: block;
        height: 100%;
        width: 100%;
        background: rgba(0, 0, 0, 0.9);
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        z-index: 99;
        position: fixed;
        padding-top: 40px;
        left: 100%;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }

    #myNavbar1.opened {
        left: 0;
    }

    #myNavbar1 ul li a {
        text-align: center;
        font-size: 19px;
        color: #c48b34;
    }

    #myNavbar1 ul li a:hover {
        /*color: #fff;*/
    }

    /*=-------------------------================================About us =========================--------------------------------------=*/
    .seabt-thoughts .text-cont {
        height: auto;
    }

    .seabt-auboutus .header-cont {
        width: 300px;
    }

    .seabt-experts.clients-say .client-review {
        height: 289px;
    }

    .seabt-experts .slider-btn-cont {
        /*margin-top: 16px;*/
    }

    .seabt-experts.clients-say .slider-cont {
        margin-top: 15px;
    }

    .seabt-experts.clients-say .slider-btn-cont {
        margin-top: 17px;
        position: relative;
        top: 0px;
    }

    .seabt-experts .header-text {
        text-align: center;
    }

    .seabt-experts.clients-say .client-review {
        text-align: center;
    }

    .seabt-experts.clients-say .client-review img {
        margin-bottom: 10px;
    }

    .seabt-contacts-link h2 {
        font-size: 17px;
    }

    .seabt-contacts-link {
        text-align: center;
        height: 137px;
        position: relative;
    }

    .seabt-contacts-link .cust-btn {
        bottom: 19px;
        left: 0;
        margin-bottom: auto;
        margin-left: auto;
        margin-right: auto;
        margin-top: auto;
        position: absolute;
        right: 0;
        width: 126px;
    }

    .seabt-auboutus .abt-desc {
        width: 100%;
    }

    .seabt-info .status-cont {
        width: 307px;
        margin-top: 0px;
    }

    .seabt-info .status-cont .status {
        text-align: center;
        padding: 10px;
    }

    .seabt-info .status-cont .status:nth-child(1):after, .seabt-info .status-cont .status:nth-child(2):after {
        content: "";
        height: 1px;
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        background-color: rgba(150, 150, 150, 0.38);
    }

    .seabt-info .status-cont .status:nth-child(2):before, .seabt-info .status-cont .status:nth-child(4):before {
        background-color: transparent;
    }

    .seabt-thoughts .text-cont .text-cont-in p {
        line-height: 15px;
    }

    .seabt-experts .header-text p {
        line-height: 15px;
    }

    .seabt-auboutus .header-cont h4 {
        line-height: 24px;
        margin-bottom: 10px;
    }

    .section-realestate-info .item .slider-item {
        height: 700px;
    }
}

@media screen and (max-width: 500px) {
    p {
        line-height: 18px;
    }

    .bg1 {
        background-position: -387px center;
    }

    .bg3 {
        background: #D4973A;
    }

    .banner-section-cource .cource-left .owl-carousel .item .slider-item .text-cont {
        width: 272px;
        text-align: center;
        left: 0;
        right: 0;
    }

    /*.banner-section-cource .cource-left .owl-carousel .item .slider-item .text-cont {*/
        /*position: absolute;*/
        /*top: 50%;*/

        /*margin: auto;*/
        /*width: 600px;*/
        /*transform: translateY(-50%);*/
        /*-o-transform: translateY(-50%);*/
        /*-moz-transform: translateY(-50%);*/
        /*-ms-transform: translateY(-50%);*/
        /*-webkit-transform: translateY(-50%);*/
    /*}*/

    .about_homebg{
        background: #f3f3f3;
    }

    .section-aboutus .text-cont {
        width: 277px;
    }

    .section-aboutus .text-cont h3 {
        font-size: 30px;
        line-height: 1.4em;
    }

    .section-aboutus .text-cont .common-btn-yellow, .section-aboutus .text-cont .common-btn-blue {
        margin-top: 13px;
    }

    .section-realestate-info .item .slider-item .text-cont {
        width: 278px;
        top: 17px;
    }

    .seabt-info .text-cont .status-cont .status {
        width: 128px;
    }


    .section-aboutus .text-cont {
        top: 38%;
    }

    .cource-offered-section .all-cource .cource-item {
        padding-left: 0px;
    }

    .cource-offered-section .all-cource .cource-item.yellow-bg {
        padding-left: 0px;
    }

    .section-aboutus.journy-beg {
        height: 250px;
    }

    .journybg {
        background:  #c38b34;
        /*-webkit-background-size: cover;*/
        /*-moz-background-size: cover;*/
        /*-o-background-size: cover;*/
        /*background-size: cover;*/
        /*-webkit-background-position: center center;*/
        /*-moz-background-position: center center;*/
        /*-o-background-position: center center;*/
        /*background-position: center center;*/
    }


    .section-aboutus .text-cont {
        top: 48%;
    }

    .cource-offered-section .all-cource {
        margin-top: 16px;
    }

    .cource-offered-section .text-cont p {
        line-height: 18px;
    }

    .cource-offered-section .text-cont {
        width: 292px;
    }

    .cource-offered-section .all-cource .col-xs-6 {
        padding-left: 5px;
        padding-right: 5px;
    }

    .cource-offered-section .all-cource .cource-item {
        margin-bottom: 10px;
        height: 157px;
    }

    .cource-offered-section .all-cource .cource-item h4 {
        margin: 7px !important;
        font-size: 15px;
    }

    .section-news .news-cont .time-cont {
        width: 57px;
        text-align: center;
    }

    .section-news .news-cont .glyphicon.glyphicon-time, .section-news .news-cont .time-txt {
        margin-right: 0px;
    }

    .section-news .news-cont .time-txt {
        font-size: 15px;
    }

    .section-news .news-cont span.abt-text {
        width: 174px;
        vertical-align: 40px;
        line-height: 16px;
    }

    .section-news .news-cont .time-cont {
        vertical-align: top;
    }

    .section-sayabtus .owl-carousel .item .slider-item .quotes-cont p {
        font-size: 12px;
        line-height: 15px;
    }

    .section-sayabtus .owl-carousel .item .slider-item .quotes-cont {
        margin-top: 12px;
    }

    .section-sayabtus .owl-carousel .item .slider-item .quotes-cont h5 {
        font-size: 14px;
    }

    .section-sayabtus .owl-carousel .item .slider-item .quotes-cont small {
        font-size: 12px;
    }

    .section-sayabtus .owl-carousel .item .slider-item {
        height: 515px;
    }

    .section-sayabtus .owl-theme .owl-controls {
        bottom: -20px;
    }

    .section-partners {
        /*height: 325px;*/
    }

    .section-partners .owl-theme .owl-controls {
        /*bottom: -61px;*/
    }

    footer .footer-top .text-cont .social-cont {
        margin-top: 4px;
    }

    footer .footer-top .text-cont .social-cont span.icon-facebook, footer .footer-top .text-cont .social-cont span.icon-twitter {
        margin-right: 8px;
    }

    footer .footer-top .text-cont p {
        /*line-height: 8px;*/
    }

    .section-news .news-cont .time-row .btn {
        margin-right: 4px;
    }

    .section-sayabtus .owl-carousel .item .slider-item {
        /*height: 554px;*/
    }

    /*=-------------------------================================About us =========================--------------------------------------=*/

    .backtitletextwrapper{
        display: none;
    }
    
    .common-section {
        /*padding: 7px 0;*/
    }

    .seabt-info .status-cont {
        margin-top: 9px;
    }


    .seabt-auboutus .left-link {
        float: none;
        display: block;
        width: 100%;
        text-align: center;
    }

    .seabt-auboutus .header-cont h4 {
        margin-top: 12px !important;
    }

    .seabt-auboutus .abt-desc {
        margin-top: 0px;
    }

    .seabt-auboutus .abt-desc p {
        text-align: center;
    }

    .seabt-auboutus .abt-desc p:last-child {
        margin-top: 13px;
    }

    .seabt-thoughts .text-cont .text-cont-in h2 {
        margin-bottom: 3px;
    }

    .seabt-experts .slider-btn-cont {
        margin-top: 100px;
    }

    .seabt-experts .slider-btn-cont {
        line-height: 15px;
    }

    .seabt-experts.clients-say .client-review {
        height: 310px;
    }

    .seabt-experts .item .slider-item .abtdesc h5 {
        margin-top: 2px !important;
    }

    .seabt-experts.clients-say .client-review p {
        line-height: 15px;
    }

    /*=-------------------------================================Video Gallary =========================--------------------------------------=*/
    .video-small-setup {
        width: 100%;
    }

    .section-videowall .left-link {
        float: none;
        width: 100%;
        text-align: center;
    }

    .section-videowall .header-cont h2 {
        margin-top: 28px !important;
    }

    .section-videowall .header-cont h4 {
        margin-top: 13px !important;
    }

    .section-videowall .video-banner .text-cont .text {
        width: 100%;
        padding-left: 0px;
        margin-top: 26px;
    }

    .section-videowall .video-banner .text-cont .text p {
        line-height: 15px;
    }

    .section-videowall .video-banner {
        height: 260px;
    }

    .section-popularvi .header-cont p {
        line-height: 15px;
    }

    .section-popularvi .header-cont {
        width: 100% !important;
    }

    .section-realestate-info .item .slider-item {
        height: 800px;
    }

    /*=-------------------------================================contact =========================--------------------------------------=*/

    .section-contactus .container{
        padding:80px 0px 0px 0px;
        background: #f6f6f6;
        height: 250px;
    }

}